@charset "utf-8";
/* CSS Document */
.content {
	max-width: 1320px;
	margin-left: auto;
	margin-right: auto;
}
.main{
	margin: 0;
	padding: 0;
}
.sub-main{
	width: 100%;
	text-align: center;
	clear: both;
}

/* More info */
.news {
	width:99%;
	margin-left: 0.5%;
	margin-right: 0.5%;
	background-color: #FFFFFF;
	padding-bottom: 35px;
	clear: both;
}
.news .topic {
	width: 48%;
	text-align: center;
	margin-right: 1%;
	padding-top: 30px;
	float: left;
}
.news .topic h2 {
	color: #000000;
	text-align: center;
}
.news .topic p {
	color: #000000;
	font-size: 12pt;
	padding-left: 10px;
	padding-right: 30px;
	text-align: left;
	line-height: 30px;
	font-weight: normal;
	margin-right: 10px;
	width: auto;
	margin-top: auto;
}
 .news .topic p.name {
	text-align: right;
}
.news .img-box {
	width:90%;
	padding-left: 10px;
}
hr{
	width: 99%;
	border-bottom-style: solid;
	border-bottom-color: #124f75;
	}

/* 写真なし記事 */
.news .nonimage-topic{
	width: 100%;
	padding-top: 30px;
}
.news .nonimage-topic h3{
	color: #000000;
	padding-left: 10px;
	padding-right: 30px;
	text-align: left;
	margin-right: 10px;
	margin-left: 20px;
	width: auto;
	margin-top: auto;
}
.news .nonimage-topic p{
	color: #000000;
	font-size: 12pt;
	padding-left: 10px;
	padding-right: 30px;
	text-align: left;
	line-height: 30px;
	font-weight: normal;
	margin-right: 10px;
	margin-left: 20px;
	width: auto;
	margin-top: auto;
}

/* メディアクエリでモバイル対応 */
@media (max-width: 768px) {
.news .topic{
	clear: both;
	width: 100%;
	height: auto;
	text-align: center;
}
.news .topic p {
	padding-left: 20px;
	padding-right: 20px;
	margin-right:20px;
	text-align: justify;
	line-height: 30px;
	font-weight: normal;
		width: 90%;
}
	.news .img-box {
	width:90%;
	padding-left: 10px;
}
}
